html,body, code, td, table,th {color:#4d4d4d;font-size:14px!important;font-family: "Century Gothic", "Futura", Helvetica, Arial, sans-serif!important;line-height:1.6em;}

h1, h2, h3, h4, h5, h6 {font-family: "Century Gothic", "Futura", Helvetica, Arial, sans-serif;font-weight:normal;color:#917B4C;margin: 1em 0 1em 0;}
h1{font-size:2em; font-weight:bold;}
#centre-column h1{margin-bottom: .4em;}
#right-column h1{text-align: left;}
h2{font-size:1.4em; line-height: 1.2em; }
h3{font-size:1.2em; }
h4{font-size:1.2em;font-weight: bold; }
h5{font-size:1.1em; }
h6 {font-size:1.2em; color: #4d4d4d!important;margin: .5em 0 .5em 0;}
hr{background:#fff url(images/hrDotted.gif) 0 0 repeat-x;height:1px;border:none;margin:20px 0 5px 0;display:inline-block;clear:both;width:100%;}
.alignright {float: right; margin: 1% 0 1% 2%;}
.wp-caption {padding: 1%; background: #EDEAE4; font-size:.8em;}
p {margin:0 0 10px 0;font-size:1em;font-family: "Century Gothic","Futura", Helvetica,Arial,sans-serif;}
table p {text-align: inherit;font-family: "Century Gothic", "Futura", Helvetica, Arial, sans-serif;}
a{color:#917B4C;text-decoration:none;}
a:hover{color:#152340;}
a img{border:0;}
.info-panel a {font-weight: bold;}
.pdflink {padding: 0px 0 0px 30px; display:block; background: url(images/PDF.png) no-repeat center left; font-weight:bold;}
ul{margin:0 0 16px 0;padding:0 0 0 24px;}
ol{margin:0 0 16px 0;padding:0 0 0 24px;}
li{margin:0 0 10px 0;padding:0 0 0 0; }
#right-column li, #right-column table li{list-style-image: url(images/listdot.png);} 

.alignright {  float: right;
  	margin: 0 0 25px 40px;
 	 border: 7px solid #FFF;
  	outline: 1px solid #EEE;
 	 box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
 	 -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
  	-moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
 	 border-radius: 1px;}
  
.alignleft {
	float: left;
	margin: 0 20px 25px 0px;
	border: 7px solid #FFF;
	outline: 1px solid #EEE;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
	border-radius: 1px;
	  }   
	  
.aligncenter {
	display: block;
  	margin: 0 0 25px 40px;
  	border: 7px solid #FFF;
  	outline: 1px solid #EEE;
  	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
  	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
 	 -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.15);
 	 border-radius: 1px;
		  
		  }

/* Read More button */
a.linkbutton {font-size: .9em;color: #FFF;margin: 20px 10px 0px 0;background: #917B4C top left repeat-x; padding:4px; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px; text-transform: uppercase; display: inline-block; font-weight: normal!important }
code a.button {font-size: .9em;color: #FFF;margin: 20px 10px 0px 0;background: #917B4C top left repeat-x; padding:4px; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px; text-transform: uppercase; display: inline-block; }

#right-sidebar p a, .member-button {color: #FFF;width:95%;height:auto;margin-bottom:8px;background:#002144;padding: 3%; float: right; clear: both;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; text-align: center!important; text-transform: uppercase;}.readMoreBt{width:125px;height:44px;float:right;margin:40px 40px 70px 70px;background:#a11a4a url(images/radBut.png) 0 0 no-repeat;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;box-shadow:0 0 3px #ccc;}
.readMoreBt:hover{background-image:none;box-shadow:0 0 3px #999;}
.goldLink {color: #fff;background:#917B4C;display:inline-block;text-align:center;padding:3px 3%;font-size:.9em; margin: 5px 1%; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3}
table.basicTbl{width:100%;border-collapse:collapse;margin:0 0 20px 0;}
.basicTbl th{background:#917B4C ;padding:4px 5px;color:#FFF;font-size:13px;line-height:1.6em;vertical-align:top; font-weight: normal;}
.basicTbl td{padding:4px 3px;color:#555;line-height:1.6em;vertical-align:top;}

.datatbl{width:100%;margin: 0 0 15px 0; }
.datatbl th{padding:4px 3px;color:#555;font-family: "Century Gothic", "Futura", Helvetica, Arial, sans-serif;line-height:1.6em;vertical-align:top; }
.datatbl td{padding:4px 3px;color:#555;font-family: "Century Gothic", "Futura", Helvetica, Arial, sans-serif;line-height:1.6em;vertical-align:top;border-bottom: #917B4C 1px solid; }
.staff  td  {width: 50%}
.datatbl img {margin-bottom: 5px;}
#page-id-162 .datatbl:last-child  { margin-bottom: 20%;}
table#reciprocal {width: 100%;}
table#reciprocal h2 {margin-top: 0; }

table.portal{border:1px solid #ccc; font-family: "Century Gothic", "Futura", Helvetica, Arial, sans-serif;line-height:1.6em; background:#fff;}
table.portal th{background:#917B4C;font-weight:normal;color:#fff; font-family: "Century Gothic", "Futura", Helvetica, Arial, sans-serif;}
table.portal th p {color:#272727; margin: 10px 0 10px 0;}
table.portal td p {margin: 5px 0 5px 0;}
table.portal th a{}
table.portal td{}
.portal th a {color:#272727!important;border-bottom:none!important;}
table.portal td a{}
table.portal td input, table.portal td select{border:1px solid #aaa;}

/*reciprocal*/
.reciprocalSingle {width: 100%; float: left; padding: 2% 0 2% 0; margin-bottom: 10px; border-bottom: solid 1px #D6D6D6; }
.reciprocalSingle h2 {margin-top: 0; font-size: 20px;}
.reciprocalSingle h2 span {font-size: .8em;}
.reciprocalLogo {float: left; width: 35%;}
.reciprocalDetails {width: 10%; float: left; text-align: left;}
.reciprocalClubname {float: left; width: 40%; }
.reciprocalClubname h2 {color: #152340;}
#panel-one .reciprocalSingle:last-child {margin-bottom: 20%;}
#panel-two .reciprocalSingle:last-child  {margin-bottom: 20%;}

/*footer-spacing*/
.one-space {margin-bottom: 1%;}
.two-space {margin-bottom: 2%;}
.three-space {margin-bottom: 3%;}
.four-space {margin-bottom: 6%;}
.six-space {margin-bottom: 7%;}
.eight-space {margin-bottom: 8%;}
.twelve-space {margin-bottom: 12%;}
.sixteen-space {margin-bottom: 20%;}